@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1786518923558)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(bgrepeat_m.jpg?t=1786518923558)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1786518923558) no-repeat center top;}
.bgdeco { z-index: 0; position: absolute; top: 550px; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1786518923558) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.jpg?t=1786518923558) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.PD_box { width: 96%; margin: 0 auto;}
.bgpink { background-color: #fe9091;}
.bgsand { background: url(bgsand.jpg?t=1786518923558)top center repeat-y; background-size: 100%; border-radius: 20px;}
.Area .logo { width: 100%; position: relative; z-index: 0;}
.Area .logo .Area_swiper_box .PD_layout li { background-color: transparent;}
.Area .logo .Area_swiper_box .PD_layout li .PD_into { padding: 0;}
.Area .logo .Area_swiper_box .PD_layout li .PD_logo { background-color: #fff; border-radius: 50%; overflow: hidden; padding: 2em; box-sizing: border-box;}
.Area .logo .Area_swiper_box .PD_layout li .PD_into h3 { color: #fff; font-size: 30px; max-height: 1.5em; line-height: 1.5em;}
@media screen and (max-width:767px){
  .bgsand { border-radius: 15px;}
  .Area .logo .Area_swiper_box .PD_layout li .PD_logo { padding: 1.2em;}
  .Area .logo .Area_swiper_box .PD_layout li .PD_into h3 { font-size: 18px;}
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #fef768;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #9cd3e8;}
@media screen and (max-width:767px){
}

/*3P折價券*/
.Area_coupon_ppp2 .Area_swiper,
.Area_coupon_ppp .Area_swiper { width: 100%;}
.Area_coupon_ppp { padding-bottom: 0;}
.Area_coupon_ppp .PD_coupon ul { padding: 20px 0 0;}
@media screen and (max-width:767px){
  .Area_coupon_ppp { padding-bottom: 0;}
  .Area_coupon_ppp .PD_coupon ul { padding: 2.3vw 0 0;}
}

/*版頭*/
.Area_top { position: relative;}
.Area_top .sunlight { z-index: 0; position: absolute; left: -200px; top: -435px; pointer-events: none; mix-blend-mode: screen;}
.Area_top .sunlight img { transform-origin: 58% 37%;}
.Area_top .Area960 .PD_layout ul li { pointer-events: none;}
.Area_top .main_box { position: relative;}
.Area_top .bird { position: absolute; top: 0; left: 0;}
.Area_top .mainsubtitle_box { position: relative; margin-top: -65px;}
.Area_top .line { position: absolute; top: 0; left: 0; animation: mask_lefttoright 2s 1.5s infinite ease-in; opacity: 0;}
.Area_top .mainsubtitle { width: 100%; z-index: 0; background: url(mainsubtitle_bg.png?t=1786518923558)top center no-repeat; background-size: 100%;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 120px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
.Area_top .act { margin-bottom: 50px;}
.Area_top .act ul { grid-gap: 0 10px;}
.Area_top .Area960 .PD_layout.act ul li { pointer-events: inherit;}
@media screen and (max-width:767px){
  .Area_top {}
  .Area_top .sunlight { left: -40vw; top: -40vw; width: 78%;}
  .Area_top .mainsubtitle_box { margin-top: -7vw;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 12.5vw;}
  .Area_top .act { margin-bottom: 7vw;}
  .Area_top .act ul { grid-gap: 0 0.2em;}
}

/*title側邊輪播公版*/
.Area01 { }
.Area01 .title { padding: 50px 0 320px; margin: 0; position: absolute; top: 0; left: 0; width: 8.2%;}
.Area01.A1_01 .title { background: url(Area01_titlebg01.png?t=1786518923558)top center no-repeat; background-size: 100%;}
.Area01.A1_02 .title { background: url(Area01_titlebg02.png?t=1786518923558)top center no-repeat; background-size: 100%;}
.Area01 .title ul li h5 { color: #fff; text-shadow: none;}
.Area01 .bgpink { border-radius: 40px 0 0 40px; margin-left: 7%; width: 93%; padding: 20px 0 10px;}
.Area01 .Area_swiper { position: relative; margin-left: 1.3%; width: 98.7%; z-index: 1;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .title { padding: 4vw 0 34vw;}
  .Area01 .bgpink { border-radius: 25px 0 0 25px; padding: 2vw 0 1vw;}
}

/*限時超殺剁手搶*/
.Area02 {}
@media screen and (max-width:767px){
  .Area02 {}
}

/*本月直播最強檔*/
.Area03 {}
.Area03 .bgsand { padding: 20px 0 10px;}
.Area03 .A3_box { margin-bottom: 20px;}
.Area03 .A3_box:last-child { margin-bottom: 0;}
.Area03 .video_box ul li { position: relative; background-color: transparent;}
.Area03 .video_box ul li .PD_img { padding: 0;}
.Area03 .video_box ul li .PD_img img { border-radius: 40px 20px 40px 20px;}
.Area03 .video_box ul li .PD_into { position: absolute; top: 285px; left: 0; padding: 0 1.2em;}
.Area03 .video_box ul li .PD_into .js-PD_val { position: absolute; top: -117px; right: 0; width: 30%; text-align: center;}
.Area03 .video_box ul li .PD_into h5 { color: #fff; font-size: 28px; font-family: Arial, Helvetica;}
.Area03 .video_box ul li .PD_into h3,
.Area03 .video_box ul li .PD_into h4 { color: #5f3d0e; font-size: 18px;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .bgsand { padding: 2vw 0 1vw;}
  .Area03 .A3_box { margin-bottom: 3vw;}
  .Area03 .video_box ul li .PD_img img { border-radius: 20px 10px 20px 10px;}
  .Area03 .video_box ul li .PD_into { top: 41.2vw; padding: 0 0.5em;}
  .Area03 .video_box ul li .PD_into .js-PD_val { top: -16.5vw;}
  .Area03 .video_box ul li .PD_into h5 { font-size: 18px;}
  .Area03 .video_box ul li .PD_into h3,
  .Area03 .video_box ul li .PD_into h4 { font-size: 15px;}
}

/*激省回饋全攻略*/
.Area04 {}
.Area04 .A4_box { margin-bottom: 50px;}
.Area04 .A4_box:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .A4_box { margin-bottom: 5vw;}
}

/*棕輪播公版*/
.Area05 {}
.Area05 .bgsand { padding: 0 0 10px;}
.Area05 .title { top: -5px; padding: 58px 0 29px; margin: 0 auto; background: url(Area05_titlebg.png?t=1786518923558)top center no-repeat; background-size: 100%;}
.Area05 .title ul li h5 { color: #fff; text-shadow: none;}
.Area05 .A5_box { margin: -5px auto 20px;}
.Area05 .A5_box:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .bgsand { padding: 0 0 1vw;}
  .Area05 .title { top: -1vw; padding: 5.5vw 0 3.5vw;}
  .Area05 .A5_box { margin: -1vw auto 4vw;}
}

/*優惠活動*/
.Area06 {}
.Area06 .A6_box { position: relative; margin-bottom: 30px;}
.Area06 .A6_box:last-child { margin-bottom: 0;}
.Area06 .bg { position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.Area06 .btn { width: 95%; margin: 0 auto; padding: 32px 0;}
.Area06 .btn ul { grid-gap: 10px 20px;}
.Area06 .Area_coupon { width: 100%;}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .A6_box { margin-bottom: 5vw;}
  .Area06 .bg { width: 100%;}
  .Area06 .btn { padding: 3.8vw 0;}
  .Area06 .btn ul { grid-gap: 0.1em 0.2em;}
  .Area06 .Area_swiper_box .PD_layout-coupon3 { padding-bottom: 0;}
}

/*超強夯品熱搜*/
.Area07 {}
.Area07 .A7_box { position: relative; margin-bottom: 50px;}
.Area07 .A7_box:last-child { margin-bottom: 0;}
.Area07 .boxtop { width: 98%; padding: 8px 0 21px; background: url(Area07_boxtop.png?t=1786518923558)top center no-repeat; background-size: 100%;}
.Area07 .boxtop ul li .PD_into { flex-direction: row; padding: 2px 70px 5px;}
.Area07 .boxtop ul li .PD_into h3 { width: 31%; font-size: 55px; color: #fff; font-weight: bold; max-height: 1.5em; line-height: 1.5em; text-align: center;}
.Area07 .boxtop ul li .PD_into h4 { width: 69%; font-size: 50px; color: #fff; font-weight: bold; max-height: 1.5em; line-height: 1.6em; text-align: center; margin-bottom: 0;}
.Area07 .PD_box { width: 98%; margin: 0 auto; background: url(Area07_boxrepeat.jpg?t=1786518923558)top center repeat-y; background-size: 100%; padding: 0 15px 15px; border-radius: 0 0 30px 30px;}
.Area07 .PD_layout[data-pd-btn] .PD_btn { background-color: #fe9091; background-image: repeating-linear-gradient(45deg, #fe9091 0%, #fe9091 100%);}
.Area07 .hand { position: absolute; top: 25px; right: 0; width: 9%;}
.Area07 .hand img { width: 100%;}
@media screen and (max-width:767px){
  .Area07 {}
  .Area07 .A7_box { margin-bottom: 10vw;}
  .Area07 .boxtop { padding: 0.5vw 0 2.2vw;}
  .Area07 .boxtop ul li .PD_into { padding: 0.5vw 10vw 0;}
  .Area07 .boxtop ul li .PD_into h3 { font-size: 21px; max-height: 1.5em; line-height: 1.5em;}
  .Area07 .boxtop ul li .PD_into h4 { font-size: 22px; max-height: 1.5em; line-height: 1.7em;}
  .Area07 .PD_box { padding: 0 0.5em 0.5em; border-radius: 0 0 15px 15px;}
  .Area07 .hand { top: 2.5vw; width: 9.5%;}
}

/*嚴選推薦最大牌*/
.Area08 {}
.Area08 .PD_box ul { background-color: transparent; padding: 0; grid-gap: 10px;}
.Area08 .PD_box ul li { background: #fff; border-radius: 20px; border: none; overflow: hidden;}
.Area08 .PD_box ul li .PD_img { background: #fff; padding: 0;}
.Area08 .PD_box ul li .PD_into .PD_logo img { background: #fff; border-radius: 15px; padding: 7px;}
.Area08 .PD_box ul li .PD_into h3 { color: #b38c53;}
@media screen and (max-width:767px){
  .Area08 {}
  .Area08 .PD_box ul { grid-gap: 0.5em;}
  .Area08 .PD_box ul li { border-radius: 15px;}
  .Area08 .PD_box ul li .PD_into .PD_logo img { padding: 2vw;}
}

/*輪播BN*/
.Area09 {}
@media screen and (max-width:767px){
  .Area09 {}
}

/*下方公版*/
.Area10 {}
.Area10 .A10_box { position: relative; margin-bottom: 100px;}
.Area10 .A10_box:last-child { margin-bottom: 0;}
.Area10 .A10_box:after { content: ""; position: absolute; bottom: -60px; left: 0; display: block; width: 100%; height: 100%; background: url(Area10_deco.png?t=1786518923558)bottom center no-repeat; background-size: 100%; pointer-events: none;}
.Area10 .A10_box:last-child:after { display: none;}
.Area10 .PD_layout-D1_03 ul { grid-template-columns: repeat(3, 1fr);}
.Area10 .PD_layout-D1_03 ul::before { display: none;}
.Area10 .PD_layout-D1_03 .PD_slide { background: #25728f;}
.Area10 .PD_layout-D1_03 .PD h3 { color: #fff; max-height: 2.5em; line-height: 2.5em; font-size: 24px;}
@media screen and (max-width:767px){
  .Area10 {}
  .Area10 .A10_box { margin-bottom: 10vw;}
  .Area10 .A10_box:after { bottom: -6vw;}
  .Area10 .PD_layout-D1_03 { margin-bottom: 1vw;}
  .Area10 .PD_layout-D1_03 .PD h3 { max-height: 2em; line-height: 2em; font-size: 17px;}
}

/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 15px 10px; color: #000; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
